<h1 class="title">Предварительная настройка облачной АТС Мегафон для подключения «Простых звонков»</h1>

<p>1. Откройте личный кабинет АТС Мегафон под пользователем с правами администратора и перейдите в раздел <strong>«Интеграция с CRM»:</strong></p>
<p><img src="images/megafon/nastroyka_megafon_api_integration_crm.jpg" alt="раздел интеграция с CRM"></p>

<p>2. В открывшемся разделе кликните по пункту <strong>«Вы можете подключить нашу Облачную АТС к любой вашей собственной CRM или базе данных с помощью API.»</strong>:</p>
<p><img src="images/megafon/nastroyka_megafon_api_crm.jpg" alt="подключение АТС с помощью API"></p>

<p>3. Скопируйте адрес АТС-коннектора «Простые звонки» и ключ для авторизации в CRM (вы найдете их в email сообщении о подключении демо-версии «Простых звонков») в поля <strong>«Адрес вашей CRM»</strong> и <strong>«Ключ для авторизации в вашей CRM»</strong> соответственно:</p>
<p><img src="images/megafon/nastroyka_megafon_api_settings.jpg" alt="копирование адреса АТС коннектора и ключа"></p>

<p>4. Если вы не собираетесь использовать функцию <strong>«Умный перевод»</strong>, перейдите к пункту 5.</p>
<p class="attention">Внимание! Функция «Умный перевод» поддерживается не всеми CRM системами. В «<a target="_blank" href="http://prostiezvonki.ru/supportedsystems">Сводной таблице совместимости</a>» вы можете узнать, поддерживается ли эта функция в вашей CRM.</p>

<p>4.1. В разделе <strong>«Команда contact»</strong> нажмите на переключатель напротив пункта <strong>«Звонки от клиентов будут перенаправляться ответственному менеджеру, указанному в CRM»</strong>:</p>
<p><img src="images/megafon/nastroyka_megafon_api_contact_commnad.jpg" alt="звонок на отвеннеого менеджера"></p>

<p class="number">4.2. В открывшемся окне выберите куда будет переведен звонок если ответственный пользователь не ответил на звонок (1):</p>
<p><img src="images/megafon/nastroyka_megafon_api_transfer_call_settings.jpg" alt="перенаправление звонка"></p>

<p class="number">4.3 Нажмите кнопку <strong>«Применить»</strong> (2).</p>

<p>5. Нажмите кнопку <strong>«Сохранить»</strong> внизу страницы, чтобы сохранить изменения:</p>